body{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*!-- 多言語化プラグイン --!*/
.bogo-language-switcher {
    transform: rotate(180deg);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
    margin-left: 15px;
}
.bogo-language-switcher li {
    display: inline-block;
    transform: rotate(-180deg);
}
.bogo-language-switcher .bogoflags{
    display: none;
}
.navbar-collapse .bogo-language-switcher {
    display: none;
}
@media (max-width: 1024px) {
    .headerin .bogo-language-switcher {
        display: none;
    }
    .navbar-collapse .bogo-language-switcher {
        display: inline-block;
        margin-left: 0px;
    }
}

/*英語ページ公開後、以下を削除*/
.bogo-language-switcher, .navbar-collapse .bogo-language-switcher {
    display: none;
}
/*英語ページ公開後、ここまで削除*/

/*!-- フォーム --!*/
.formitemtit.form-red{
    color: #CB0404;
    margin-top:1rem;
}
.formtit.form-upload {
    position: relative;
    padding-left: 52px;
}
.formtit.form-upload:before {
    position: absolute;
    content: "任意";
    left: 0;
    top: 0;
    width: 36px;
    height: 22px;
    font-family: Noto Sans JP, sans-serif;
    font-weight: 700;
    font-size: 10px;
    line-height: 22px;
    color: #000000;
    text-align: center;
    border:1px solid #999999;
}
select::-ms-expand {
    display: none;
}

/*404*/
.error-page{
    text-align: center;
}
.error-page .combtn{
    margin-top:32px;
}


/*スクロールアニメーション*/

/*fade-in*/

.fadeInTrigger{
    opacity: 0;
}

.fadeIn{
    animation-name: fadeInAnime;
    animation-duration:3s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes fadeInAnime{
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*fade-up*/
.fadeUpTrigger{
    opacity: 0;
}

.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*text-reveal*/
.text-revealTrigger01,.text-revealTrigger02{
    opacity: 0;
}

.text-reveal01{
    animation-name:bgextendAnimeBase;
    animation-duration:0.5s;
    animation-delay: 0.2s;
    animation-fill-mode:forwards;
    position: relative;
    overflow: hidden;/*　はみ出た色要素を隠す　*/
    opacity: 0;
    background-color: none;
}

@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1; 
}
}

.text-reveal02{
    animation-name:bgextendAnimeBase-b;
    animation-duration:0.5s;
    animation-delay: 0.7s;
    animation-fill-mode:forwards;
    position: relative;
    overflow: hidden;/*　はみ出た色要素を隠す　*/
    opacity: 0;
    background-color: none;
}

@keyframes bgextendAnimeBase-b{
  from {
    opacity:0;
  }

  to {
    opacity:1; 
}
}


.text-reveal01::before{
    animation-name:bgLRextendAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #3F3F3F;/*伸びる背景色の設定*/
}
@keyframes bgLRextendAnime{
    0% {
        transform-origin:left;
        transform:scaleX(0);
    }
    50% {
        transform-origin:left;
        transform:scaleX(1);
    }
    50.001% {
        transform-origin:right;
    }
    100% {
        transform-origin:right;
        transform:scaleX(0);
    }
}

.text-reveal02::before{
    animation-name:bgLRextendAnime-b;
    animation-duration:0.5s;
    animation-delay: 0.5s;
    animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #3F3F3F;/*伸びる背景色の設定*/
}
@keyframes bgLRextendAnime-b{
    0% {
        transform-origin:left;
        transform:scaleX(0);
    }
    50% {
        transform-origin:left;
        transform:scaleX(1);
    }
    50.001% {
        transform-origin:right;
    }
    100% {
        transform-origin:right;
        transform:scaleX(0);
    }
}


/* アニメーションスタートの遅延時間を決めるCSS*/
.delay-time05{
animation-delay: 0.5s;
}

.delay-time10{
animation-delay: 1s;
}

.delay-time15{
animation-delay: 1.5s;
}

.delay-time20{
animation-delay: 2s;
}

.delay-time25{
animation-delay: 2.5s;
}

.delay-time30{
animation-delay: 3s;
}

/*その他ページ修正*/
.contdet h2,
.contdet h3,
.contdet h4 {
    display: table;
}
.contdet h2:after,
.contdet h3:after,
.contdet h4:after{
    width: 100%;
}

@media (max-width: 767px) {
    .contdet h2:after,
    .contdet h3:after,
    .contdet h4:after{
        width: 100%;
    }
}
.faqarea .faqtab h2 {
	width: calc(100% / 3);
}
@media (max-width: 767px){
    .faqarea .faqtab h2 {
        width: auto;
    }
}

@media (max-width: 1024px) {
    .br-pc {
        display: none;
    }
}
span.text-indent{
    text-indent: 1rem;
    display: inline-block;
}
.faqboxtxt a:hover{
    color: #38a3ff;
}

@media (max-width: 375px) {
    .menuother {
        margin-top: -10px;
    }
}
@media (max-width: 374px) {
    .menulist li+li {
        margin-top: 10px;
    }
    .menubtn {
        margin-top: 20px;
    }
    .menumess {
        margin-top: 20px;
    }
}
